.img-fulltext-none {text-align: center;}

/* Menu Text Color */
.menu-block .gf-menu.l1 > li > .item .menu-item-wrapper {
    color: #666666;
	}
/* Menu Active Text Color */
.menu-block .gf-menu.l1 > li.active > .item .menu-item-wrapper {
		color: #000000;
	}
/* Menu Hover Text Color */
.menu-block .gf-menu li:hover > .item .menu-item-wrapper, .menu-block .gf-menu li:focus > .item .menu-item-wrapper {
   		color: #bbbbbb;
	}

/* Menu Dropdown Hover Text Color */
.menu-block .gf-menu .dropdown li:hover > .item .menu-item-wrapper, .menu-block .gf-menu .dropdown li:focus > .item .menu-item-wrapper {
    	color: #ffff00;
	}
.gf-menu .item .menu-image {
    vertical-align: text-top;
    margin-top: -2px;
    margin-left: -2px;
    border-radius: 0px;
    max-height: 90%;
	max-width: 90%;
}
.menu-block {
    position: relative;
    display: flex;
	}

.alert .close {
    position: relative;
    top: 0px;
    right: 6px;
    line-height: 8px;
}
.img_caption {
	text-align:center;
	font-size:.9em;
	font-weight:bold;
	line-height:normal;
}
img {
    border-radius: 12px;
    max-width: 100%;
    width: auto \9;
    height: auto;
    vertical-align: middle;
    border: 0;
}

.sprocket-lists-modern-image {
    float: left;
    margin: 0 15px 15px 0;
    max-width: 50% !important;
}

.sprocket-lists-modern-title {
    position: relative !important;
    padding: 15px 0 15px 0 !important;
    font-size: 1.6em !important;
    line-height: 1.2em !important;
    margin: 0 !important;
    border-radius: 5px !important;
    cursor: pointer !important;
}

.sprocket-strips-text {
    display: block;
    position: relative;
    text-align: justify;
}

.emblemtitle {
	margin-right: 4%;
}
.gaascript {
	margin: 0 5px 6px 9px;
}
.clublogo {
		margin-left: 3%;
		margin-bottom: 2px;
}
.clubtitle {
	font-family: Tahoma, Verdana, Segoe, sans-serif;
	font-weight: bold;
	font-size:350%;
	line-height:90%;
	margin:0px;
	text-align:center;
	padding-top:10px;
	margin-bottom: 5px;
}

.pagination, #pagination {
    text-align: center;
	color: #aaaaaa;
    height: inherit;
}

.pagination li, #pagination li {
    border: 2px solid #eeeeee;
}

.subslink {
	font-size: 1.1em;
	font-weight: bold;
    text-align: center;
    margin: 0 5px;
	border-radius: 13px;
	border: 3px solid #ffffff;
    width: inherit;
	padding: 5px;
}

.dropinbtn {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 15px 16px;
    border: 0px solid #003300;
    border-radius: 8px;
    background: #009100;
    background: -webkit-gradient(linear, left top, left bottom, from(#009100), to(#000033));
    background: -moz-linear-gradient(top, #009100, #000033);
    background: linear-gradient(to bottom, #009100, #000033);
    text-shadow: #591717 1px 1px 1px;
    font: normal normal normal 19px arial;
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase
}
.dropinbtn:hover {
    border: 0px solid #008000;
    background: #00ae00;
    background: -webkit-gradient(linear, left top, left bottom, from(#00ae00), to(#00003d));
    background: -moz-linear-gradient(top, #00ae00, #00003d);
    background: linear-gradient(to bottom, #00ae00, #00003d);
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase
}
.dropinbtn:active {
    background: #005700;
    background: -webkit-gradient(linear, left top, left bottom, from(#005700), to(#000033));
    background: -moz-linear-gradient(top, #005700, #000033);
    background: linear-gradient(to bottom, #005700, #000033);
    text-transform: uppercase
}
.dropinbtn:focus {
    text-transform: uppercase
}

.clubcrest {
	width: 75%;
}